
div.bankstore_description_tabs
{
	margin: 5px 0px 10px 0px;
	padding: 0px;
	border-top: 1px solid #a6d7f9;
}

div.bankstore_description_tabs div.main_field
{
	margin-left: 129px;
	*margin-left: 136px;
	min-height: 200px;
	border-bottom: 1px solid #a6d7f9;
	border-left: 1px solid #a6d7f9;
	border-right: 1px solid #a6d7f9;
	background-color: #fafbfc;
}

div.bankstore_description_tabs div.main_field div.tabs_inner
{
	padding: 10px;
}

div.bankstore_description_tabs div.main_field div.tabs_inner p
{
	margin: 5px 0px;
}

div.bankstore_description_tabs div.main_field div.tabs_inner h3
{
	margin-top: 0px;
}

div.bankstore_description_tabs div.ui-tabs-panel
{
	border: none !important;
	padding: 0 !important;
	clear: none !important;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif !important;
	font-size: 0.9em !important;
	background: none !important;
	background-color: #fafbfc !important;
	*border-bottom: 1px solid white;
}

/* ==================================================================== */

div.bankstore_description_tabs div.tabs_field
{
	float: left;
	width: 130px;
}

div.bankstore_description_tabs div.tabs_field ul.ui-tabs-nav
{
	margin: 0;
	padding: 0;
	list-style: none !important;
	float:none !important;
	position: inherit !important;
	bottom: 0px !important;
	border: none !important;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

div.bankstore_description_tabs div.tabs_field ul.ui-tabs-nav li
{
	margin: 0;
	padding: 0px;
	border-top: none;
	border-right: 1px solid #a6d7f9;
	border-bottom: 1px solid #a6d7f9;
	border-left: 1px solid #a6d7f9;
	list-style: none;
	float: none !important;
}

div.bankstore_description_tabs div.tabs_field ul.ui-tabs-nav li a
{
	padding: 4px 0px 4px 7px;
	display: block !important;
	*width: 100% !important;
	color: #0060aa;
	font-weight: bold;
	cursor: pointer !important;
	text-decoration: none !important;
	float: none !important;
}

div.bankstore_description_tabs div.tabs_field ul.ui-tabs-nav li a:hover
{
	color: #E17009;
}


div.bankstore_description_tabs div.tabs_field ul.ui-tabs-nav li a span
{
	display: block !important;
	width: 100% !important;
	cursor: pointer !important; cursor: hand !important;
}

div.bankstore_description_tabs div.tabs_field ul.ui-tabs-nav li.ui-tabs-selected
{
	border-right: 1px solid #fafbfc;
	background-image: none;
	background: #FFFFFF;
}

/* ==================================================================== */

div.bankstore_description-bankcatalog div#bankstore_description_tabs-1 table
{
	width: 100%;
	*width: 99%;
}

div.bankstore_description-bankcatalog div#bankstore_description_tabs-1 th
{
	padding: 2px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

div.bankstore_description-bankcatalog div#bankstore_description_tabs-1 td
{
	padding: 2px;
	vertical-align: top;
}

div.bankstore_description-bankcatalog div#bankstore_description_tabs-1 address
{
	font-style: normal;
	font-weight: normal;
}

div.bankstore_description-bankcatalog div#bankstore_description_tabs-1 .phone
{
	color: #AA3333;
}







